cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Joerg Heinicke <joerg.heini...@gmx.de>
Subject Re: More: Problem with Cocoon on AIX
Date Wed, 19 May 2004 17:13:12 GMT
On 18.05.2004 23:03, Jeff Sexton wrote:

> Still no luck creating a Tomcat/Cocoon install on AIX 5.2 with IBM's 1.4.1
> JDK.  I can use any recent version combinations.  Does anyone know the 
> trick
> to this?
> 
> Tomcat is fine, but I can not get a cocoon active under it.
> I tried a fresh cocoon 2.0.4 war file, but cocoon doesn't start on the
> Tomcat 5.0.24. The Tomcat log shows:
> 
> SEVERE: Error in dependencyCheck
> java.util.zip.ZipException: invalid EXT descriptor signature
>         at 
> java.util.zip.ZipInputStream.readEnd(ZipInputStream.java(Compiled Code))
>         at 
> java.util.zip.ZipInputStream.read(ZipInputStream.java(Compiled Code))
>         at java.util.jar.JarInputStream.read(JarInputStream.java:182)

That's due to a corrupt batik jar file IIRC. Can you get the latest 2.0 
version from CVS? There it is fixed. Don't fear about the non-released 
stuff. We only never got a 2.0.5 out as we concentrated on 2.1. Maybe 
you get the 2.1 to work too.

Joerg

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message